# Configuration for probot-stale - https://github.com/probot/stale

pulls:
  daysUntilStale: 60
  daysUntilClose: 14
  staleLabel: S-stale
  exemptLabels:
    - S-help-wanted
    - S-needs-review
    - S-ready
    - S-waiting-maintainer-review
    - S-WIP
    - T-backport-it
    - T-security
  markComment: |
    Sorry to bother you, but we noticed there has't been any activity on this
    pull request for 60 days. Because we have to deal with a lot of pull
    requests, we use this stupid bot to automatically mark it as stale.

    If you still want this PR to be merged, you can do the following:

    1. Rebase the PR on the latest master.
    2. Apply any feedback you might have received.
    3. Make sure the package builds without issues in CI.
    4. If the PR is waiting on us, feel free to ping one of us here or on IRC.

    If you are no longer interested in this PR, you don't have to do anything.
    The PR will automatically be closed in 14 days.
  closeComment: >
    This pull request has been automatically closed.
